# Stage 1: Default Actions

These actions include:

* Moves To: Character can move to another character or object
* Follows: Character can follow you or follow other objects/characters
* Waits For: Character can wait for some time before doing another action, for example: *Wait for 10 seconds then throw a grenade*


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.convai.com/api-docs/plugins-and-integrations/unreal-engine/guides/actions-guide/stage-1-default-actions.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
